WordPress WP Ultimate Email Marketer Plugin Cross Site Scripting and Security Bypass Vulnerabilities

Bugtraq ID: 62621
Class: Unknown
CVE: CVE-2013-3263
CVE-2013-3264
Remote: Yes
Local: No
Published: Sep 24 2013 12:00AM
Updated: Sep 28 2013 12:13AM
Credit: Han Lee via Secunia
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus